<!DOCTYPE html>
<html>
    <head>
        <title>My first blog post</title>
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>

    <body>
        <div class="container">
            <div class="blog-post">
                <h1>My first blog post</h1>
                <p class="date">March 11th, 2015</p>
                <h2>This is my first blog post</h2>
                <p class="article-text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip
                    ex
                    ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore
                    eu
                    fugiat
                    nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit
                    anim id est laborum.
                </p>

                <a href="https://www.udemy.com" target="_blank">Link to Udemy</a>
                <a href="logo.jpeg" target="_blank">HTML logo</a>

                <h2>HTML is amazing</h2>
                <p class="article-text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip
                    ex
                    ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore
                    eu
                    fugiat
                    nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit
                    anim id est laborum.
                </p>

                <img src="logo.jpeg" alt="The HTML5 and CSS3 logos">
            </div>

            <div class="other-posts">
                <div class="other">
                    The first other blog post
                </div>
                <div class="other">
                    Another blog post
                </div>
                <div class="other">
                    A third other blog post
                </div>
            </div>

            <div class="clearfix"></div>

            <div class="author-box">
                <img src="author.jpg" alt="The author's photo">
                <p id="author-text">Jose Franklin</p>
            </div>
        </div>
    </body>
</html>